{
  "database": "4d",
  "parameter": {"productionLotArr": []},
  "query": [
    "wos_production_lot",
    "in",
    "productionLotArr"
  ],
  "field": [
    "wos_production_lot",
    "wos_work_phase",
    "wos_work_time",
    "wos_work_phase_state",
    "wos_subtype",
    "wos_target_time",
    "wos_target_machine_time",
    "wos_track_time",
    "wos_change_id",
    "wos_record_id",
    "wos_work_load_group_id",
    "wlg_use_automatic_receipt"
  ]
}
